/* CSS Document */
.top_text{
	font:normal 22px "Franklin Gothic Medium";
	color:#ffffff;
	padding:0px 0px 0px 0px;
/*	padding:18px 0px;*/
	text-transform:uppercase;
	}
	

	
.fax_text{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	} 
	
.popupbox {
	font:normal 20px Arial, Helvetica, sans-serif;
	color:white;
	width:468px;
	display: none; /* Hidden as default */
	float: left;
	position: absolute;
	top: 70%; left: 50%;
	z-index: 99999;
}

.popup_mid{padding:0px 26px 0px 25px;margin:0px;background-color:#fff;}

.popup_mid h1{font:bold 18px Tahoma, Geneva, sans-serif;color:#000000;padding:0px 0px 8px 0px;margin:0px;}

#trigger {
	text-align:center;
}
#fade { 
	display: none; /* Hidden as default */
	background: #000000;
	position: fixed; left: 0; top: 0;
	width: 100%;
	height:100%;
	opacity: 0.8;
	z-index: 100;
}
#close img {
	text-decoration:none;
}
#close {
	width:50px;
	height:32px;
	position: absolute;
	float:right;
}
.movie {
	visibility:visible;
}
td.close {
	text-align:right;
	color:black;
	font-size:12px;
}
.greenbar {
	
}
.orangebar {
	background:#DD9625;
}
.imgclick, td.close {
	cursor: pointer; 
}


